@charset "utf-8";
/* CSS Document */

@import url(search_catalogue.css);

/*--------------Magazine--------------*/

h1#h1AboutUs {
	width:280px;
	height:20px;
	background-image:url(../../_sharedimg/b_about_us.gif);
	margin-bottom:20px;
	}

#aboutus_table {
	float: left;
	padding: 30px 20px 15px 20px;
	width: 580px;
	border: #c5e8e8 solid 1px;
	background-color: #FFF;
}
#aboutus_table p {
	padding-bottom: 1.3em;
}
#aboutus_top_text {
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: url(../../_sharedimg/magazine_hr_line.gif) repeat-x bottom;
}
